/* Localized versions of Info.plist keys */

CFBundleName = "Time Out";
NSHumanReadableCopyright = "Copyright © 2003 - 2008 Dejal Systems, LLC";
CFBundleGetInfoString = "1.5.3\n© 2003 - 2008\nDejal Systems, LLC";
CFBundleShortVersionString = "1.5.3";
CFBundleVersion = "1020";
